p {
    text-align: justify;
}
h2 {
    padding: 0px 10px 5px 10px;
    color: #fd604e !important;
    border-bottom: 5px solid;
    text-transform: uppercase;
    font-size: 1.243rem !important;
}
.content-judul {
    margin-bottom: 15px;
    font-size: 20px;
    color: black;
    text-transform: uppercase;
}
*::before, *::after {
    display: none;
}
/* user */
#navigationUserWrapper {
    display: none;
}

/* search */
.pkp_navigation_search_wrapper {
    display: none;
}

/* structure page */
.pkp_structure_page {
    /* background-image: url(https://i.postimg.cc/5ykWSjzg/bg.jpg); */
    background-size: inherit;
}
/* header */

/* sitename */
.has_site_logo .pkp_head_wrapper {
    padding: 0;
}
.pkp_site_name .is_img img {
    max-height: 56px;
    margin-top: 8px;
}
a.is_text {
    color: #004b0a !important;
}
ul#navigationPrimary li a {
    color: #ffffff !important;
    text-transform: uppercase;
    font-size: 14px;
    transition: 2s;
}
ul#navigationPrimary li a:hover {
    color: #fd604e;
    font-weight: bold;
    border: none;
}
/* navigation */
header#headerNavigationContainer {
    height: 120px;
}
.pkp_structure_head {
    background-color: #02bb6b !important;
    border-bottom: solid 30px #4d4d4d;
    z-index: 10000;
}

nav.pkp_site_nav_menu {
    background: none;
}
.pkp_head_wrapper {
    padding-top: 35px;
}
.pkp_navigation_primary_wrapper {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
ul#navigationPrimary {
    position: relative;
    top: -55px;
}

ul#navigationPrimary li:last-child {
    border-radius: 8px;
    background: #fd604e;
}

ul#navigationPrimary li:last-child a:focus {
    border-radius: 8px;
    background: #fd604e;
    color: white;
    margin: 0;
    padding: 10px 20px;
    font-weight: bold;
}

ul#navigationPrimary li:last-child a {
    color: white !important;
    margin: 0;
    padding: 10px 20px;
    font-weight: bold;
}

ul.dropdown-menu li:last-child{
    background: none !important;
    border-radius: 0 !important;
}

ul.dropdown-menu li a {
    color: #ffffff !important;
    padding: 5px !important;
}

ul.dropdown-menu li:last-child a {
    color: #ffffff !important;
    padding: 5px !important;
}

ul.dropdown-menu {
    background-color: #02bb6b;
}

ul.dropdown-menu li a:hover {
    background: none;
}

/* structure */
.pkp_structure_content {
    padding-top: 0;
}
.pkp_structure_content a{
    color: black !important;
}
.pkp_structure_main {
    width: 850px;
}
.pkp_structure_main .page h1 {
    margin-top: 0;
    padding: 0px 10px 5px 10px;
    color: #fd604e !important;
    border-bottom: 5px solid;
    text-transform: uppercase;
    font-size: 1.243rem !important;
}
.pkp_structure_main:first-child:last-child {
    margin-left: 0;
    margin-right: 0;
}
.pkp_structure_main:first-child:last-child:before {
    display: none;
}
.pkp_structure_main:first-child:last-child:after {
    display: none;
}

a.cover img {
    box-shadow: 0px 0px 4px 2px #97858580;
}

.obj_issue_summary h2 {
    border: none;
}

/* footer */
.pkp_structure_footer_wrapper {
    background: #ffffff;
}

.pkp_footer_content {
    display: flex;
    justify-content: space-between;
}

.pkp_footer_content div p {
    font-size: 13px;
    line-height: 28px;
}

.pkp_brand_footer {
    display: none;
}

/* custom */
#running-text {
    height: 50px;
    width: 1160px;
    overflow: hidden;
    position: absolute;
    top: -42px;
    left: 0;
    color: orange;
   }
   #running-text p {
    position: absolute;
    width: max-content;
    height: 100%;
    margin: 0;
    line-height: 50px;
    text-align: center;
    /* Starting position */
    transform:translateX(100%);
    /* Apply animation to this element */
    animation: scroll-left 100s linear infinite;
   }
   /* Move it (define the animation) */
   @keyframes scroll-left {
    0%   {
    transform: translateX(20%); 		
    }
    100% {
    transform: translateX(-100%); 
    }
   }

@media only screen and (max-width: 920px) {
    *::before, *::after {
        display: block;
    }
    .pkp_site_name .is_img img {
        max-height: 29px;
        margin-top: 3px;
    }
    header#headerNavigationContainer {
        height: 79px;
    }
    .pkp_navigation_primary_wrapper {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        background: #505050;
    }
    ul#navigationPrimary {
        position: relative;
        top: 0px;
        padding: 10px;
    }
    nav.pkp_site_nav_menu.pkp_site_nav_menu--isOpen {
        padding: 0;
    }
    ul#navigationPrimary li:last-child {
        border-radius: 8px;
        background: #fd604e;
        display: none;
    }
    .pkp_structure_main h2 {
        margin-top: 0;
    }
    .pkp_structure_main {
        width: 100%;
    }
    .pkp_footer_content {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
}